Деактивиране на входящ webhook за асистент
curl --request POST \
--url https://call.aiployees.com/api/user/assistants/disable-inbound-webhook \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"assistant_id": 123
}
'import requests
url = "https://call.aiployees.com/api/user/assistants/disable-inbound-webhook"
payload = { "assistant_id": 123 }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({assistant_id: 123})
};
fetch('https://call.aiployees.com/api/user/assistants/disable-inbound-webhook', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "Inbound webhook disabled successfully",
"data": []
}
{
"message": "Assistant not found"
}
{
"message": "The given data was invalid.",
"errors": {
"assistant_id": [
"The assistant id field is required."
]
}
}
Асистенти
Деактивиране на входящ webhook за асистент
Деактивиране на входящи webhook нотификации за конкретен асистент
POST
/
user
/
assistants
/
disable-inbound-webhook
Деактивиране на входящ webhook за асистент
Този endpoint деактивира входящите webhook нотификации за асистент, спирайки доставката на real-time актуализации относно завършването и данните от входящи обаждания.
Request Body
integer
required
ID-то на асистента, за който да се деактивира webhook-а
Response
string
Съобщение за успех, потвърждаващо че webhook-а е деактивиран
array
Празен масив (резервиран за бъдеща употреба)
Грешни отговори
Show Отговор при грешка
Show Отговор при грешка
string
Съобщение за грешка когато асистентът не е намерен или не принадлежи на аутентикирания потребител
{
"message": "Inbound webhook disabled successfully",
"data": []
}
{
"message": "Assistant not found"
}
{
"message": "The given data was invalid.",
"errors": {
"assistant_id": [
"The assistant id field is required."
]
}
}
⌘I

